Git, SVN and Mercurial Open-Source Version Control Systems Update for Critical Security Vulnerabilit

LinuxSecurity.com: Developers around the world take note – you must update your version control systems now, or face the possibility of being exploited due to a known flaw.

From: Linux Security

Share